LPC: To Polynomial (slice)...

A command that creates a Polynomial object from each selected LPC object.

## Settings

Time (s)
  defines the LPC frame whose coefficents will be selected.

## Behaviour

The linear prediction coefficients a1..n of the selected LPC frame will be copied to polynomial coefficients c1..n+1 as follows:

ci = an–i+1,

cn+1 = 1

### Links to this page

- LPC: Draw poles...
- Polynomial